## rust-pep508-rs 0.2.1

=== debian/changelog ===
rust-pep508-rs (0.2.1-2) unstable; urgency=medium

  * Build against pyo3 0.19.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Jun 2023 09:12:22 +0100

rust-pep508-rs (0.2.1-1) unstable; urgency=medium

  * Package pep508_rs 0.2.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Jun 2023 22:05:04 +0100
