=== debian/control ===
Source: rust-pep508-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17-~~) <!nocheck>,
 librust-pep440-rs-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.7.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.37-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.3.1-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pep508-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pep508-rs
X-Cargo-Crate: pep508_rs
Rules-Requires-Root: no

Package: librust-pep508-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.69-~~),
 librust-once-cell-1+default-dev (>= 1.17-~~),
 librust-pep440-rs-0.3+default-dev (>= 0.3.6-~~),
 librust-pep440-rs-0.3+pyo3-dev (>= 0.3.6-~~),
 librust-pep440-rs-0.3+serde-dev (>= 0.3.6-~~),
 librust-pyo3-0.19+abi3-dev,
 librust-pyo3-0.19+default-dev,
 librust-pyo3-0.19+extension-module-dev,
 librust-pyo3-log-0.8+default-dev,
 librust-regex-1+std-dev (>= 1.7.1-~~),
 librust-serde-1+default-dev (>= 1.0.150-~~),
 librust-serde-1+derive-dev (>= 1.0.150-~~),
 librust-serde-json+default-dev (>= 1.0.87-~~),
 librust-thiserror-1+default-dev (>= 1.0.37-~~),
 librust-toml+default-dev (>= 0.5-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.10-~~),
 librust-url-2+default-dev (>= 2.3.1-~~),
 librust-url-2+serde-dev (>= 2.3.1-~~)
Provides:
 librust-pep508-rs+anyhow-dev (= ${binary:Version}),
 librust-pep508-rs+default-dev (= ${binary:Version}),
 librust-pep508-rs+modern-dev (= ${binary:Version}),
 librust-pep508-rs+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs+serde-dev (= ${binary:Version}),
 librust-pep508-rs+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs+toml-dev (= ${binary:Version}),
 librust-pep508-rs-0-dev (= ${binary:Version}),
 librust-pep508-rs-0+anyhow-dev (= ${binary:Version}),
 librust-pep508-rs-0+default-dev (= ${binary:Version}),
 librust-pep508-rs-0+modern-dev (= ${binary:Version}),
 librust-pep508-rs-0+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs-0+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs-0+serde-dev (= ${binary:Version}),
 librust-pep508-rs-0+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs-0+toml-dev (= ${binary:Version}),
 librust-pep508-rs-0.2-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+anyhow-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+default-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+modern-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+serde-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+toml-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.1-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.1+anyhow-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.1+default-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.1+modern-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.1+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.1+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.1+serde-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.1+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.1+toml-dev (= ${binary:Version})
Description: Python dependency specifiers, better known as PEP 508 - Rust source code
 This package contains the source for the Rust pep508_rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
