## rust-pep508-rs 0.2.3

=== debian/changelog ===
rust-pep508-rs (0.2.3-1) unstable; urgency=medium

  [ Antonio Russo ]
  * Team upload.
  * Package pep508_rs 0.2.3 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Jan 2024 22:56:38 +0000
