=== debian/control ===
Source: rust-pep508-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.18.0-~~) <!nocheck>,
 librust-pep440-rs-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.9.5-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.49-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.4.1-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pep508-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pep508-rs
X-Cargo-Crate: pep508_rs
Rules-Requires-Root: no

Package: librust-pep508-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.75-~~),
 librust-once-cell-1+default-dev (>= 1.18.0-~~),
 librust-pep440-rs-0.3+default-dev (>= 0.3.11-~~),
 librust-pep440-rs-0.3+pyo3-dev (>= 0.3.11-~~),
 librust-pep440-rs-0.3+serde-dev (>= 0.3.11-~~),
 librust-pyo3-0.20+abi3-dev | librust-pyo3-0.19+abi3-dev | librust-pyo3-0.18+abi3-dev,
 librust-pyo3-0.20+default-dev | librust-pyo3-0.19+default-dev | librust-pyo3-0.18+default-dev,
 librust-pyo3-0.20+extension-module-dev | librust-pyo3-0.19+extension-module-dev | librust-pyo3-0.18+extension-module-dev,
 librust-pyo3-log-0.9+default-dev,
 librust-regex-1+std-dev (>= 1.9.5-~~),
 librust-serde-1+default-dev (>= 1.0.188-~~),
 librust-serde-1+derive-dev (>= 1.0.188-~~),
 librust-serde-json+default-dev (>= 1.0.107-~~),
 librust-thiserror-1+default-dev (>= 1.0.49-~~),
 librust-toml+default-dev (>= 0.5-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~),
 librust-url-2+default-dev (>= 2.4.1-~~),
 librust-url-2+serde-dev (>= 2.4.1-~~)
Provides:
 librust-pep508-rs+anyhow-dev (= ${binary:Version}),
 librust-pep508-rs+default-dev (= ${binary:Version}),
 librust-pep508-rs+modern-dev (= ${binary:Version}),
 librust-pep508-rs+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs+serde-dev (= ${binary:Version}),
 librust-pep508-rs+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs+toml-dev (= ${binary:Version}),
 librust-pep508-rs-0-dev (= ${binary:Version}),
 librust-pep508-rs-0+anyhow-dev (= ${binary:Version}),
 librust-pep508-rs-0+default-dev (= ${binary:Version}),
 librust-pep508-rs-0+modern-dev (= ${binary:Version}),
 librust-pep508-rs-0+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs-0+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs-0+serde-dev (= ${binary:Version}),
 librust-pep508-rs-0+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs-0+toml-dev (= ${binary:Version}),
 librust-pep508-rs-0.2-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+anyhow-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+default-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+modern-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+serde-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs-0.2+toml-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.3-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.3+anyhow-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.3+default-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.3+modern-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.3+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.3+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.3+serde-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.3+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs-0.2.3+toml-dev (= ${binary:Version})
Description: Python dependency specifiers, better known as PEP 508 - Rust source code
 Source code for Debianized Rust crate "pep508_rs"
