=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.2.3 --all-targets --all-features
Features: test-name=rust-pep508-rs:@
Depends: dh-cargo (>= 18), librust-indoc-2+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.2.3 --all-targets --no-default-features --features anyhow
Features: test-name=librust-pep508-rs-dev:anyhow
Depends: dh-cargo (>= 18), librust-indoc-2+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.2.3 --all-targets
Features: test-name=librust-pep508-rs-dev:default
Depends: dh-cargo (>= 18), librust-indoc-2+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.2.3 --all-targets --no-default-features --features modern
Features: test-name=librust-pep508-rs-dev:modern
Depends: dh-cargo (>= 18), librust-indoc-2+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.2.3 --all-targets --no-default-features --features pyo3
Features: test-name=librust-pep508-rs-dev:pyo3
Depends: dh-cargo (>= 18), librust-indoc-2+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.2.3 --all-targets --no-default-features --features pyo3-log
Features: test-name=librust-pep508-rs-dev:pyo3-log
Depends: dh-cargo (>= 18), librust-indoc-2+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.2.3 --all-targets --no-default-features --features serde
Features: test-name=librust-pep508-rs-dev:serde
Depends: dh-cargo (>= 18), librust-indoc-2+default-dev, librust-log-0.4+default-dev (>= 0.4.20-~~), librust-serde-json-1+default-dev (>= 1.0.107-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
