## rust-pep508-rs 0.6.1

=== debian/changelog ===
rust-pep508-rs (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Package pep508_rs 0.6.1 from crates.io using debcargo 2.7.0
  * Fix feature requirements for tests.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Oct 2024 20:18:04 +0000

rust-pep508-rs (0.6.1-1) unstable; urgency=medium

  * Package pep508_rs 0.6.1 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 02:47:41 +0100

rust-pep508-rs (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Package pep508_rs 0.2.3 from crates.io using debcargo 2.6.1
  * Add upstream patches for py03 0.22

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 19:29:23 +0000
