=== debian/control ===
Source: rust-pep508-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derivative-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10.4-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.59-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-urlencoding-2+default-dev (>= 2.1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pep508-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pep508-rs
X-Cargo-Crate: pep508_rs
Rules-Requires-Root: no

Package: librust-pep508-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derivative-2+default-dev (>= 2.2.0-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-pep440-rs-0.6+default-dev (>= 0.6.5-~~),
 librust-pep440-rs-0.6+pyo3-dev (>= 0.6.5-~~),
 librust-pep440-rs-0.6+rkyv-dev (>= 0.6.5-~~),
 librust-pep440-rs-0.6+serde-dev (>= 0.6.5-~~),
 librust-pep440-rs-0.6+tracing-dev (>= 0.6.5-~~),
 librust-pyo3-0.22+abi3-dev,
 librust-pyo3-0.22+default-dev,
 librust-pyo3-0.22+extension-module-dev,
 librust-pyo3-log-0.11+default-dev,
 librust-regex-1+default-dev (>= 1.10.4-~~),
 librust-rkyv-0.7+default-dev (>= 0.7.44-~~),
 librust-rkyv-0.7+strict-dev (>= 0.7.44-~~),
 librust-serde-1+default-dev (>= 1.0.198-~~),
 librust-serde-1+derive-dev (>= 1.0.198-~~),
 librust-serde-json-1+default-dev (>= 1.0.116-~~),
 librust-thiserror-1+default-dev (>= 1.0.59-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-tracing-0.1+log-dev (>= 0.1.40-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~),
 librust-url-2+default-dev (>= 2.5.0-~~),
 librust-url-2+serde-dev (>= 2.5.0-~~),
 librust-urlencoding-2+default-dev (>= 2.1.3-~~)
Provides:
 librust-pep508-rs+default-dev (= ${binary:Version}),
 librust-pep508-rs+non-pep508-extensions-dev (= ${binary:Version}),
 librust-pep508-rs+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs+rkyv-dev (= ${binary:Version}),
 librust-pep508-rs+serde-dev (= ${binary:Version}),
 librust-pep508-rs+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs+tracing-dev (= ${binary:Version}),
 librust-pep508-rs-0-dev (= ${binary:Version}),
 librust-pep508-rs-0+default-dev (= ${binary:Version}),
 librust-pep508-rs-0+non-pep508-extensions-dev (= ${binary:Version}),
 librust-pep508-rs-0+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs-0+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs-0+rkyv-dev (= ${binary:Version}),
 librust-pep508-rs-0+serde-dev (= ${binary:Version}),
 librust-pep508-rs-0+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs-0+tracing-dev (= ${binary:Version}),
 librust-pep508-rs-0.6-dev (= ${binary:Version}),
 librust-pep508-rs-0.6+default-dev (= ${binary:Version}),
 librust-pep508-rs-0.6+non-pep508-extensions-dev (= ${binary:Version}),
 librust-pep508-rs-0.6+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs-0.6+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs-0.6+rkyv-dev (= ${binary:Version}),
 librust-pep508-rs-0.6+serde-dev (= ${binary:Version}),
 librust-pep508-rs-0.6+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs-0.6+tracing-dev (= ${binary:Version}),
 librust-pep508-rs-0.6.1-dev (= ${binary:Version}),
 librust-pep508-rs-0.6.1+default-dev (= ${binary:Version}),
 librust-pep508-rs-0.6.1+non-pep508-extensions-dev (= ${binary:Version}),
 librust-pep508-rs-0.6.1+pyo3-dev (= ${binary:Version}),
 librust-pep508-rs-0.6.1+pyo3-log-dev (= ${binary:Version}),
 librust-pep508-rs-0.6.1+rkyv-dev (= ${binary:Version}),
 librust-pep508-rs-0.6.1+serde-dev (= ${binary:Version}),
 librust-pep508-rs-0.6.1+serde-json-dev (= ${binary:Version}),
 librust-pep508-rs-0.6.1+tracing-dev (= ${binary:Version})
Description: Python dependency specifiers, better known as PEP 508 - Rust source code
 Source code for Debianized Rust crate "pep508_rs"
