=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.6.1 --all-targets --all-features
Features: test-name=rust-pep508-rs:@
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-log-0.4+default-dev (>= 0.4.21-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.6.1 --all-targets
Features: test-name=librust-pep508-rs-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-log-0.4+default-dev (>= 0.4.21-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.6.1 --all-targets --no-default-features --features non-pep508-extensions
Features: test-name=librust-pep508-rs-dev:non-pep508-extensions
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-log-0.4+default-dev (>= 0.4.21-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.6.1 --all-targets --no-default-features --features pyo3
Features: test-name=librust-pep508-rs-dev:pyo3
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-log-0.4+default-dev (>= 0.4.21-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.6.1 --all-targets --no-default-features --features pyo3-log
Features: test-name=librust-pep508-rs-dev:pyo3-log
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-log-0.4+default-dev (>= 0.4.21-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.6.1 --all-targets --no-default-features --features rkyv
Features: test-name=librust-pep508-rs-dev:rkyv
Depends: dh-cargo (>= 31), rustc:native, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-log-0.4+default-dev (>= 0.4.21-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.6.1 --all-targets --no-default-features --features serde
Features: test-name=librust-pep508-rs-dev:serde
