## rust-pep508-rs 0.9.1

=== debian/changelog ===
rust-pep508-rs (0.9.1-2) unstable; urgency=medium

  * Package pep508_rs 0.9.1 from crates.io using debcargo 2.7.4

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 28 Nov 2024 00:04:49 +0000

rust-pep508-rs (0.9.1-1) unstable; urgency=medium

  * Package pep508_rs 0.9.1 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Nov 2024 20:22:15 +0000
