=== debian/control ===
Source: rust-pep508-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-boxcar-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
 librust-pep440-rs-0.7+default-dev (>= 0.7.2-~~) <!nocheck>,
 librust-pep440-rs-0.7+version-ranges-dev (>= 0.7.2-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10.4-~~) <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.198-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.198-~~) <!nocheck>,
 librust-serde-1+rc-dev (>= 1.0.198-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.13.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.59-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.5.0-~~) <!nocheck>,
 librust-urlencoding-2+default-dev (>= 2.1.3-~~) <!nocheck>,
 librust-version-ranges-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pep508-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pep508-rs
Homepage: https://github.com/konstin/pep508_rs
X-Cargo-Crate: pep508_rs
Rules-Requires-Root: no

Package: librust-pep508-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-boxcar-0.2+default-dev (>= 0.2.6-~~),
 librust-indexmap-2+default-dev (>= 2.2.0-~~),
 librust-itertools-0.13+default-dev,
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-pep440-rs-0.7+default-dev (>= 0.7.2-~~),
 librust-pep440-rs-0.7+tracing-dev (>= 0.7.2-~~),
 librust-pep440-rs-0.7+version-ranges-dev (>= 0.7.2-~~),
 librust-regex-1+default-dev (>= 1.10.4-~~),
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-schemars-0.8+default-dev (>= 0.8.21-~~),
 librust-serde-1+default-dev (>= 1.0.198-~~),
 librust-serde-1+derive-dev (>= 1.0.198-~~),
 librust-serde-1+rc-dev (>= 1.0.198-~~),
 librust-smallvec-1+default-dev (>= 1.13.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.59-~~),
 librust-tracing-0.1+default-dev (>= 0.1.40-~~),
 librust-unicode-width-0.1+default-dev,
 librust-url-2+default-dev (>= 2.5.0-~~),
 librust-url-2+serde-dev (>= 2.5.0-~~),
 librust-urlencoding-2+default-dev (>= 2.1.3-~~),
 librust-version-ranges-0.1+default-dev
Provides:
 librust-pep508-rs+default-dev (= ${binary:Version}),
 librust-pep508-rs+non-pep508-extensions-dev (= ${binary:Version}),
 librust-pep508-rs+schemars-dev (= ${binary:Version}),
 librust-pep508-rs+tracing-dev (= ${binary:Version}),
 librust-pep508-rs-0-dev (= ${binary:Version}),
 librust-pep508-rs-0+default-dev (= ${binary:Version}),
 librust-pep508-rs-0+non-pep508-extensions-dev (= ${binary:Version}),
 librust-pep508-rs-0+schemars-dev (= ${binary:Version}),
 librust-pep508-rs-0+tracing-dev (= ${binary:Version}),
 librust-pep508-rs-0.9-dev (= ${binary:Version}),
 librust-pep508-rs-0.9+default-dev (= ${binary:Version}),
 librust-pep508-rs-0.9+non-pep508-extensions-dev (= ${binary:Version}),
 librust-pep508-rs-0.9+schemars-dev (= ${binary:Version}),
 librust-pep508-rs-0.9+tracing-dev (= ${binary:Version}),
 librust-pep508-rs-0.9.1-dev (= ${binary:Version}),
 librust-pep508-rs-0.9.1+default-dev (= ${binary:Version}),
 librust-pep508-rs-0.9.1+non-pep508-extensions-dev (= ${binary:Version}),
 librust-pep508-rs-0.9.1+schemars-dev (= ${binary:Version}),
 librust-pep508-rs-0.9.1+tracing-dev (= ${binary:Version})
Description: Python dependency specifiers, better known as PEP 508 - Rust source code
 Source code for Debianized Rust crate "pep508_rs"
