=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.1 --all-targets --all-features
Features: test-name=rust-pep508-rs:@
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-insta-1+default-dev (>= 1.39.0-~~), librust-log-0.4+default-dev (>= 0.4.22-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), librust-tracing-test-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.1 --all-targets
Features: test-name=librust-pep508-rs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-insta-1+default-dev (>= 1.39.0-~~), librust-log-0.4+default-dev (>= 0.4.22-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), librust-tracing-test-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.1 --all-targets --no-default-features --features non-pep508-extensions
Features: test-name=librust-pep508-rs-dev:non-pep508-extensions
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-insta-1+default-dev (>= 1.39.0-~~), librust-log-0.4+default-dev (>= 0.4.22-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), librust-tracing-test-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.1 --all-targets --no-default-features --features schemars
Features: test-name=librust-pep508-rs-dev:schemars
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-insta-1+default-dev (>= 1.39.0-~~), librust-log-0.4+default-dev (>= 0.4.22-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), librust-tracing-test-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.1 --all-targets --no-default-features --features tracing
Features: test-name=librust-pep508-rs-dev:tracing
Depends: dh-cargo (>= 31), rustc, librust-indoc-2+default-dev (>= 2.0.5-~~), librust-insta-1+default-dev (>= 1.39.0-~~), librust-log-0.4+default-dev (>= 0.4.22-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-testing-logger-0.1+default-dev (>= 0.1.1-~~), librust-tracing-test-0.2+default-dev (>= 0.2.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.1 --all-targets --no-default-features
Features: test-name=librust-pep508-rs-dev:
