## rust-pep508-rs 0.9.2

=== debian/changelog ===
rust-pep508-rs (0.9.2-1) unstable; urgency=medium

  * Package pep508_rs 0.9.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Nov 2025 13:08:40 +0000
