=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-boxcar-0.2+default-dev (>= 0.2.6-~~) <!nocheck>,
  librust-indexmap-2+default-dev (>= 2.2.0-~~) <!nocheck>,
  librust-itertools-0.13+default-dev <!nocheck>,
- librust-once-cell-1+default-dev (>= 1.19.0-~~) <!nocheck>,
+ librust-once-cell-1+default-dev (>= 1.20.2-~~) <!nocheck>,
  librust-pep440-rs-0.7+default-dev (>= 0.7.2-~~) <!nocheck>,
  librust-pep440-rs-0.7+version-ranges-dev (>= 0.7.2-~~) <!nocheck>,
  librust-regex-1+default-dev (>= 1.10.4-~~) <!nocheck>,
@@ -27,12 +27,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pep508-rs]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pep508-rs
 Homepage: https://github.com/konstin/pep508_rs
 X-Cargo-Crate: pep508_rs
-Rules-Requires-Root: no
 
 Package: librust-pep508-rs-dev
 Architecture: any
@@ -42,7 +41,7 @@
  librust-boxcar-0.2+default-dev (>= 0.2.6-~~),
  librust-indexmap-2+default-dev (>= 2.2.0-~~),
  librust-itertools-0.13+default-dev,
- librust-once-cell-1+default-dev (>= 1.19.0-~~),
+ librust-once-cell-1+default-dev (>= 1.20.2-~~),
  librust-pep440-rs-0.7+default-dev (>= 0.7.2-~~),
  librust-pep440-rs-0.7+tracing-dev (>= 0.7.2-~~),
  librust-pep440-rs-0.7+version-ranges-dev (>= 0.7.2-~~),
@@ -75,10 +74,10 @@
  librust-pep508-rs-0.9+non-pep508-extensions-dev (= ${binary:Version}),
  librust-pep508-rs-0.9+schemars-dev (= ${binary:Version}),
  librust-pep508-rs-0.9+tracing-dev (= ${binary:Version}),
- librust-pep508-rs-0.9.1-dev (= ${binary:Version}),
- librust-pep508-rs-0.9.1+default-dev (= ${binary:Version}),
- librust-pep508-rs-0.9.1+non-pep508-extensions-dev (= ${binary:Version}),
- librust-pep508-rs-0.9.1+schemars-dev (= ${binary:Version}),
- librust-pep508-rs-0.9.1+tracing-dev (= ${binary:Version})
+ librust-pep508-rs-0.9.2-dev (= ${binary:Version}),
+ librust-pep508-rs-0.9.2+default-dev (= ${binary:Version}),
+ librust-pep508-rs-0.9.2+non-pep508-extensions-dev (= ${binary:Version}),
+ librust-pep508-rs-0.9.2+schemars-dev (= ${binary:Version}),
+ librust-pep508-rs-0.9.2+tracing-dev (= ${binary:Version})
 Description: Python dependency specifiers, better known as PEP 508 - Rust source code
  Source code for Debianized Rust crate "pep508_rs"
