=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.2 --all-targets --all-features
Features: test-name=rust-pep508-rs:@
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.2 --all-targets
Features: test-name=librust-pep508-rs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.2 --all-targets --no-default-features --features non-pep508-extensions
Features: test-name=librust-pep508-rs-dev:non-pep508-extensions
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.2 --all-targets --no-default-features --features schemars
Features: test-name=librust-pep508-rs-dev:schemars
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.2 --all-targets --no-default-features --features tracing
Features: test-name=librust-pep508-rs-dev:tracing
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pep508_rs 0.9.2 --all-targets --no-default-features
Features: test-name=librust-pep508-rs-dev:
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.43.0-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), @
Restrictions: allow-stderr, skip-not-installable
